semofa
Posts: 21
Joined: Mon Jun 01, 2015 8:18 pm

problem with gstreamer-plugins-bad

Sun Sep 13, 2015 9:08 am

Hi,
I have problem with the gstreamer that is in the Raspbian Repository.
when I write a python code to show a streamed video in a window I get SEGMENTATION FAULT error.
I searched and It showed that there is a bug in gst-plugins-bad. here is bug report link:

http://cgit.freedesktop.org/gstreamer/g ... b60c213682

now I need to recompile gstreamer by myself. my question is: can I install gstreamer with apt-get command and just recompile gst-plugins-bad ? if so, how can I do that?

thanks in advance

Return to “General discussion”